<?php

use yii\db\Schema;
use yii\db\Migration;

class m151029_095915_alter__table__transfer__fix__id_customer__column__name extends Migration
{
    public function up()
    {
		$this->renameColumn("transfer", 'id_customer"', "id_customer");
    }

    public function down()
    {
        echo "m151029_095915_alter__table__transfer__fix__id_customer__column__name cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
